# Uses of Class
javax.swing.plaf.metal.MetalComboBoxUI.MetalComboBoxLayoutManager

Packages that use MetalComboBoxUI.MetalComboBoxLayoutManager
Package
Description
javax.swing.plaf.metal
Provides user interface objects built according to the Java look and feel (once codenamed Metal), which is the default look and feel.

## Uses of MetalComboBoxUI.MetalComboBoxLayoutManager in javax.swing.plaf.metal

Methods in javax.swing.plaf.metal with parameters of type MetalComboBoxUI.MetalComboBoxLayoutManager
Modifier and Type
Method
Description
`void`
MetalComboBoxUI.`layoutComboBox(Container parent, MetalComboBoxUI.MetalComboBoxLayoutManager manager)`
Lays out the `JComboBox` in the `parent` container.